{
    "name": "drupal/alternateroute",
    "description": "",
    "keywords": ["drupal", "routing", "paths", "route override", "replace path"],
    "type": "drupal-module",
    "license": "GPL-2.0+",
    "homepage": "https://www.drupal.org/project/alternateroute",
    "minimum-stability": "dev",
    "support": {
        "issues": "https://www.drupal.org/project/issues/alternateroute",
        "source": "https://git.drupalcode.org/project/alternateroute.git"
    }
}
